apiVersion: operators.coreos.com/v1alpha1
kind: CatalogSource
metadata:
  name: mtc-oadp-operator
  namespace: openshift-marketplace
spec:
  sourceType: grpc
  image: quay.io/rayfordj/rhmt-index:latest
  displayName: RHMT Operators Catalog
  publisher: grpc
